<!DOCTYPE html>
<html lang="en" ng-app="application.bootstrap">
<head>
  <base href="/">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
  <link href="/src/favicon.ico" rel="icon" type="image/x-icon" />

  <title><%= htmlWebpackPlugin.options.title %></title>
</head>


<body>
  <app>Loading</app>
</body>
</html>
